<div class="card mb-4 shadow-sm">
  <img src="{{movie.poster_path | pruebaPipe}}" class="bd-placeholder-img card-img-top" width="100%" height="225" preserveAspectRatio="xMidYMid slice"
    focusable="false" role="img">
  <div class="card-body">
    <p class="card-text">{{movie.title}}</p>
    <p *ngIf="visible" class="card-text">{{movie.overview}}</p>
    <button (click)="visible=!visible" class="btn btn-primary">Ver mas</button>
    <p class="card-text">{{movie.release_date}}</p>
  </div>
</div>